@charset "gb2312";
.clean {
	clear:both;
}
/*框架样式
-----------------------------------------------------------------*/		
#top, #center, #right, #left, #down {
	padding:0;
	margin:0;
}
/*头部样式
-----------------------------------------------------------------*/		
#top {
	background:url(../../images/tiring-room/top-right.gif) repeat-x;
}
#top img {
	border:0;
}
#top .logo {
	background:url(../../images/tiring-room/logo.jpg) no-repeat;
	height:64px;
	width:262px;
	float:left;
}
#top .out {
	float:right;
	margin:10px 40px 0 0;
}
#top .visit {
	float:right;
	margin:10px 20px 0 0;
}
#top .info {
	float:right;
	line-height:24px;
	font-size:14px;
	color:#FFF;
	margin:8px 40px 0 0;
}
/*脚部样式
-----------------------------------------------------------------*/		
#down .footer {
	height:24px;
	background:#eef2fb;
	color:#036;
	font-size:14px;
	line-height:24px;
	padding:0 20px;
}
#down .contact {
	float:right;
	text-align:right;
	width:250px;
	background:url(../../images/tiring-room/main_51.gif) 0 center no-repeat
}
/*右边框架样式
-----------------------------------------------------------------*/		
#right {
	padding:0 10px 0 0;
	width:1030px;
	margin:0 auto;
}
.conBox{
	width:1030px;
	margin:0 auto;
	border:solid #b8cfea 1px;
	background:#eef5fd;
}
#right .conBox .title {
	height:29px;
}
#right .conBox .title h1 {
	padding:0;
	margin:0;
	font-size:14px;
	line-height:25px;
	display:block;
	float:left;
	width:85px;
	padding:4px 0 0 0;
	height:25px;
	text-align:center;
}
#right .conBox .title .leftTop {
	height:29px;
	width:10px;
	float:left;
}
#right .conBox .title .rightTop {
	width:8px;
	height:29px;
	float:right;
}
#right .conBox .con {
	padding:20px 10px;
	background:#f8f9fa;
	font-size:14px;
}
#right .conBox .con p {
	padding:0;
	margin:0;
}
/*表单样式
-----------------------------------------------------------------*/		
.niceform * {
	padding:0;
	margin:0;
	font-size:14px
}
.niceform .tip {
	margin-left:20px;
	color:#527EAF
}
.niceform label {
	float:left;
	margin-right:10px;
	width:90px;
	text-align:right;
	white-space:nowrap;
}
.niceform label span {
	color:#F00
}
.niceform .text {
	height:24px;
	margin:5px 0;
}
.niceform .textarea {
	margin:10px 0;
}
.niceform .productPic {
	margin:10px
}
/*保单表格样式
-----------------------------------------------------------------*/		
.niceTable {
	border-top:#CCC solid 1px;
	border-left:#CCC solid 1px;
	margin:10px 0;
}
.niceTable th {
	background:#D3E2EF;
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	padding:7px;
	margin:2px;
}
.niceTable td {
	border-right:#CCC solid 1px;
	border-bottom:#CCC solid 1px;
	padding:0 5px 0 5px;
	background:#E8E8E8;
	line-height:24px;
}
.con a {
	text-decoration:none;
	color:#fff;
}
.con a:hover {
	color:#369
}
.con table {
	font-size:14px;
}
.con .tableTitle {
	height:26px;
	margin-bottom:10px;
}
.con .list {
	width:95%;
	border-top:#ABCFE0 1px solid;
	border-left:#ABCFE0 1px solid;
}
.con .list th {
	background:url(../../images/tiring-room/thBg.gif);
	line-height:30px;
	text-align:center;
	font-weight:normal;
	border-right:#ABCFE0 1px solid;
	border-bottom:#ABCFE0 1px solid;
}
.con .list td {
	height:30px;
	line-height:30px;
	border-right:#ABCFE0 1px solid;
	border-bottom:#ABCFE0 1px solid;
}
.con .list td .edit {
	background:url(../../images/tiring-room/114.gif) 0 center no-repeat;
	display:block;
	padding:0 0 0 18px;
	margin:0 0 0 5px;
}
.con .list td .add {
	background:url(../../images/tiring-room/001.gif) 0 center no-repeat;
	display:block;
	padding:0 0 0 18px;
	margin:0 0 0 5px;
}
.con .list td .look {
	background:url(../../images/tiring-room/311.gif) 0 center no-repeat;
	display:block;
	padding:0 0 0 18px;
	margin:0 0 0 5px;
}
.con .list td .delet {
	background:url(../../images/tiring-room/083.gif) 0 center no-repeat;
	display:block;
	padding:0 0 0 18px;
	margin:0 0 0 5px;
}
.con .list td.titles {
	padding:0 0 0 10px;
}
.page {
	font-size:14px;
	margin:10px 0 0 0;
}
.page span, .page a {
	margin:0 5px;
}
/*欢迎页面样式
-----------------------------------------------------------------*/		
.info {
	float:left;
	margin-right:20px;
	width:50%;
	line-height:24px;
	font-size:14px;
}
.info span {
	color:#3879A0;
	font-weight:800;
	font-size:14px;
}
#right .conBox .con .info p {
	margin-bottom:20px;
}
.notice {
	float:right;
	width:45%;
	background:url(../../images/tiring-room/news-title-bg.gif) repeat-x;
	border-left:#b8d3eb 1px solid;
	border-right:#b8d3eb 1px solid;
	border-bottom:#b8d3eb 1px solid;
	border-top:0px;
	margin-bottom:20px;
}
#right .conBox .notice .title {
	height:27px;
	padding-left:20px;
	line-height:27px;
}
#right .conBox .con .notice p {
	padding:10px;
	line-height:24px;
	background:#FFF
}
.introduce {
	padding:0px 0 10px 0;
	border-bottom: #B4B4B4 1px solid
}
.introduce p {
	float:left;
	width:500px;
	line-height:24px;
}
.introduce img {
	float:left;
	margin-right:10px;
}
.help {
	float:right;
}
.help img {
	border:0
}
/*企业图片列表样式
-----------------------------------------------------------------*/	

.pic {
	float:left;
	height:174px;
	width:152px;
	margin:0 15px 10px 0px;
	text-align:center;
	line-height:24px;
}
.pic img {
	border:#666 1px solid
}
.pic a img {
	border:0;
}
/*会员留言板样式
-----------------------------------------------------------------*/	
.message {
	margin:10px;
}
.message .memberImg {
	float:left;
	width:64px;
	text-align:center;
	margin-right:35px;
}
.messageCon {
	float:left;
	width:70%;
	background:#FFF;
	border:#e4e5e5 1px solid;
	padding:10px;
	position:relative;
}
#right .conBox .con .message .messageCon p {
	padding:10px;
}
.mcTitle h2 {
	padding:0;
	margin:0;
	font-size:14px;
	display:inline;
	font-weight:normal;
}
.replyTitle h3 {
	font-weight:normal;
	font-size:14px;
	float:left;
	margin:0;
	margin:10px 0 0 0;
	padding:0px;
}
.mcTitle .time {
	font-size:10px;
	margin-left:10px;
	color:#666;
}
.replyTitle .time {
	font-size:10px;
	color:#666;
	float:left;
	line-height:14px;
	width:50px;
}
.replyTitle {
	padding:5px;
	height:48px;
	width:150px;
}
.reply {
	margin:10px;
	background:#EFEFEF;
	border:#999 1px solid;
}
.reply img {
	float:left;
	margin:0px 10px 0 0px;
}
.jiao {
	background:url(../../images/tiring-room/comment_arrow_bg.png) left no-repeat;
	width:32px;
	height:32px;
	position:absolute;
	left: -32px;
	top: 9px;
}
/*企业荣誉样式和项目案例样式
-----------------------------------------------------------------*/	
.honour, .project {
	width:700px;
	height:150px;
	padding:10px;
	margin-top:10px;
	background:#FFF;
	border:#e4e5e5 1px solid;
}
.honourTitle, .projectTitle {
	float:right;
	width:470px;
	line-height:24px;
	margin:5px 0;
	overflow:hidden;
}
.honourPic, .projectPic {
	float:left;
}
.honourCon, .projectCon {
	float:right;
	width:470px;
	line-height:24px;
	height:85px;
	overflow:auto;
}
.honourBut, .projectBut {
	float:right;
	margin-top:5px;
	text-align:right;
	width:470px;
}
/*隐藏DIV
-----------------------------------------------------------------*/	
.hide {
	border:1px solid #b5d7ee;
	display:none;
	position:absolute;
	width: 80%;
}
.border {
	border:#FFF 1px solid;
	background:#e4f3f6;
	padding:4px;
}
.hide #closeDiv {
	background:url(../../images/tiring-room/010.gif) right no-repeat;
	width:36px;
	float:right;
	cursor:pointer;
}
.hideCon {
	margin-top:5px;
}
/*上传报价表文件输入框样式
-----------------------------------------------------------------*/	
.upload {
	background:#FFF;
	border:1px solid #79C4F0;
	padding:2px 0
}
/*查看报价表样式
-----------------------------------------------------------------*/	
.xls {
	background:#EBEEF1;
	border-left:#999 1px solid;
	border-top:#999 1px solid;
	line-height:24px;
}
.xls td {
	border-right:#999 1px solid;
	border-bottom:#999 1px solid;
	padding:0 7px;
}
/*产品列表和编辑
-----------------------------------------------------------------*/	
.expand {
	display:none;
	padding:4px 0;
	background:#CAD8D9
}
#pClassProperty {
	display:none;
	padding:4px 0;
	background:#CAD8D9
}
#pClassProperty ul {
	list-style:none
}
#pClassProperty ul li {
	height:24px;
	margin:10px 0;
}
#pClassProperty ul li label {
	float:left;
	margin-right:20px;
	width:80px;
	text-align:right
}
.yes {
	cursor:pointer
}
/*模版选择
-----------------------------------------------------------------*/	
.modChose2 ul {
	margin:0;
	padding:0;
	list-style:none
}
.modChose2 ul li {
	margin:2px 10px;
}
.modChose2 ul li .text {
	float:left;
	width:80px;
}
.modChose2 {
	margin:10px 0 0 0;
	width:600px;
}
/*企业名片
-----------------------------------------------------------------*/	
.memberCard {
	display:none
}
.memberCard ul {
	list-style:none;
}
.memberCard ul li {
	height:24px;
	margin:10px;
}
/************** 按钮样式 *********************/	
.button {
	color: #fff;
	border-radius:3px;
	margin-top:7px;
	 border:none;
    background-color: #46b8da;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}
/************** 选择模板样式 *********************/
.modChose {
	margin:0px 10px 0 0;
	width:200px;
	float:left;
	background:#eef2fb;
}
.modChose table {
	padding:5px;
}
.modChose table td {
	background:#333;
	color:#FFF;
}
.modPic {
	float:left;
	background:url(../../images/tiring-room/news-title-bg.gif) repeat-x;
	border-left:#b8d3eb 1px solid;
	border-right:#b8d3eb 1px solid;
	border-bottom:#b8d3eb 1px solid;
	border-top:0px;
	margin:10px 0 0 0;
	width: 600px;
}
.modPic{
	height:27px;
	padding-left:10px;
	line-height:27px;
}
.title {
	height:27px;
	padding-left:10px;
	line-height:27px;
	border:solid #b8cfea 1px;
	background:#eef5fd;
}
/*弹出窗口*/
  .black_overlay {
	display: none;
	position: absolute;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 300%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
.white_content {
	display: none;
	position: absolute;
	top: 15%;
	left: 15%;
	width: 640px;
	height:auto;
	padding: 3px;
	border: 16px solid #3F7D9C;
	background-color: white;
	z-index:1002;
	overflow:hidden;
}
.tip {
	position:absolute;
	visibility:hidden;
	background:#FFFFCC;
	border:1px solid #FF9900;
	padding:3px;
}

.style1 {
	font-size:14px;
	font-family:Verdana, "宋体";
	display:inline;
	width:80px;
	background-color:#f5f5f5;
	border:1px solid #3399FF;
	text-align:center;
	margin:2px 3px;
	list-style-type:none;
	cursor:pointer;
}
.style2 {
	font-weight:bold;
	font-size:14px;
	font-family:Verdana, "宋体";
	display:inline;
	width:80px;
	background-color:#f5f5f5;
	border:1px solid #FF9900;
	text-align:center;
	margin:2px 3px;
	list-style-type:none;
	cursor:pointer;
}
.style3 {
	font-size:14px;
	font-family:Verdana, "宋体";
	display:inline;
	width:80px;
	background-color:#f5f5f5;
	border:1px solid #666666;
	text-align:center;
	margin:2px 3px;
	list-style-type:none;
	cursor:pointer;
}
.style4 {
}
.style4_ul {
	font-size:14px;
	font-family:Verdana, "宋体";
	border:1px solid #FF9900;
}
.style4_li {
	font-size:13px;
	display:inline;
	width:120px;
	background-color:#f5f5f5;
	border:1px solid #666666;
	text-align:center;
	margin:2px 3px;
	list-style-type:none;
	cursor:pointer;
}
.style5_li {
	font-size:14px;
	display:inline;
	width:120px;
	background-color:#f5f5f5;
	border:1px;
	text-align:center;
	margin:2px 3px;
	list-style-type:none;
	cursor:pointer;
}
.tooltip-blue {
	background-color: #5555FF;
	color: #FFFFFF;
	font-size:13px;
	font-family:verdana;
	border:solid 2px #0000FF;
	z-index:100;
	position:absolute;
	visibility:hidden;
}
.mProperty {
}
button {
background:url:
}
#baseInfoDiv p label {
	font-size:14px;
	color:#000
}
#baseInfoDiv p label span {
	font-size:14px;
	color:#666
}
legend {
	font-size:14px;
	color:#0066FF;
	font-weight:bold
}
#pClassProperty {
	font-size:14px
}
#closeDiv A:link, A:visited, A:hover {
	cursor:pointer;
	color:#F00;
	text-decoration:none
}
#uploadedImg img {
	width: 85px;
	height: 85px;
	float: left;
	margin: 5px;
}

/*----------------菜单栏目-------------------*/
.tabBox{ 
	width:100%;
	margin-top:10px;
	}
.tabBox ul#firstLevel, .tabBox ul#secondLevel{
	display:block;
	list-style:none;
	height:60px;
	padding:0;
	margin:0;
	}
.tabBox ul#firstLevel li{
	float:left;
	height:28px;
	cursor:pointer;
	display:block;
	line-height:28px;
	width:100px;
	text-align:center;
	margin:2px;
	color:#fff;
	background:url(../../images/tiring-room/tabBut2.png)
	}
.tabBox ul#firstLevel li.hover2{
	color:#069;
	background:url(../../images/tiring-room/tabBut.png);
	}
.Contentbox{
	padding:10px 0 0 0;
	}                   
.Contentbox ul#secondLevel li{
	border-bottom:#09C 2px solid;
    border-top:0;
    border-left:0;
    border-right:0;
	background:#D0E8FF; 
    color: #000;
	text-align:center;
	line-height:24px;
	}
.classCon{
	margin:10px 0;
	border-right:solid #09C 1px;
	border-bottom:solid #09C 1px;
	}
.classCon th{
	font-weight:normal;
	line-height:24px;
	background:#DEF;
	white-space:nowrap;
	border-top:solid #09C 1px;
	border-left:solid #09C 1px;
	}
.classCon td{
	border-top:solid #09C 1px;
	border-left:solid #09C 1px;
    text-align:center;
    padding:3px;
	white-space:nowrap;
	}
.classCon td input{
     width:100%; 
     margin: 0 2px; 
}
.classCon td input.mini{
     width:40px; 
     margin: 0 2px; 
}
.tabBox #hide2{
background:url(../../images/tiring-room/hide2.png);
width:150px;
height:152px;
overflow:auto;
display: none;
position: absolute;
z-index:1002;
}
.tabBox #hide2 ul#classContent{
padding:0;
height:148px;
overflow:auto;
margin:2px;

}
.tabBox #hide2 ul#classContent li{
padding:4px;
display:block;
line-height:16px;
border-bottom:#999 dashed 1px;
color:#333;
cursor:pointer;
} 
<!--add by ou begin-->
.con table .TableList{
	border-bottom:#3063a8 1px solid;
	border-left:#3063a8 1px solid;
   line-height:25px;
   font-size:9pt;
   border-collapse:collapse;
   border-top:#3063a8 1px solid;
   border-right:#3063a8 1px solid;
   
}
.con table .TableHeader {
	line-height:21px;
	background:url(list_hd_bg.png);
	color:#ffffff;
	FONT-SIZE:9pt;
	font-weight:bold;
}
.con table .TableLine1 {
 background-color:#f8f8f8;
}

.con table .TableLine2 {
 background-color:#ffffff;
	
}
.con table .TableLine1:hover {
 background-color:#f0fdbd;
}

.con table .TableLine2:hover {
 background-color:#f0fdbd;
	
}
a {
	text-decoration:none;
	color:#000000;
	
}
a:visited {
	text-decoration:none;
	color:0099FF;
	
}
<!--add by ou end-->
.honorName{
	width:4000px;
}
<!--add newinfo group create by ou 20121205 -->
.newinfogroup caption{	
	background:url(../../images/tiring-room/thBg.gif);
	padding-top:5px;
	line-height:24px;
	text-align:center;
	font-weight:normal;
	border-right:#ABCFE0 1px solid;
	border-left:#ABCFE0 1px solid;
	border-top:#ABCFE0 1px solid;
}
.newinfogroup caption a
{
	text-decoration:underline;
}
.newinfogroup{
	width:500px;text-align:center;
	border-left:#abcfe0 1px solid;
	border-top:#abcfe0 1px solid;
	
}
.newinfogroup td {
	text-align:center;
	padding-top:5px;
	height:30px;
	line-height:30px;
	border-right:#ABCFE0 1px solid;
	border-bottom:#ABCFE0 1px solid;
}
.infogrouplist{width:95%;text-align:center;margin-top:10px;	border-left:#abcfe0 1px solid;
	border-top:#abcfe0 1px solid;}
.infogrouplist th{
	background:url(../../images/tiring-room/thBg.gif);
	line-height:24px;
	text-align:center;
	font-weight:normal;
	border-right:#ABCFE0 1px solid;
	border-bottom:#ABCFE0 1px solid;
	
}
.infogrouplist td{
	text-align:center;
	padding-top:5px;
	height:30px;
	line-height:30px;
	border-right:#ABCFE0 1px solid;
	border-bottom:#ABCFE0 1px solid;
}
.title a{text-decoration:none;color:#000000;}
.title a:visited {
	text-decoration:none;
	color:#000000;
}
.helpimg{display:none;text-align:center;}
.helpBt{text-align:center;cursor:hand;}
.helpBt img{ width:100px;height:50px;}
#font_color_link1{color:<?echo $FONT_COLOR1=="#FFFFFF" ? "": $FONT_COLOR1?>;}
#font_family_link1{font-family:<?echo $FONT_FAMILY1?>;}
#font_family_link2{font-family:<?echo $FONT_FAMILY2?>;}
#font_color_link2{color:<?echo $FONT_COLOR2=="#FFFFFF"?"": $FONT_COLOR2?>;}
.red{color:red;}
.info1{margin:10px 0px 0px 30px;}
.info2{margin:10px 0px 0px 10px;}
.shwimg{width:400px;height:61px;}
.biaoshibig {width:30px;height:30px;}
.biaoshidiv{margin:0px 0px 0px 20px;float:left;}
.order{cursor:hand;}
<!--add newinfo group create by ou 20121205 -->
